Pular para o conteúdo principal
GET
/
v1
/
public
/
agents
/
conversations
/
{conversation_id}
/
messages
/
{message_id}
Get a single message
curl --request GET \
  --url https://api.quintus.tec.br/v1/public/agents/conversations/{conversation_id}/messages/{message_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "content": [
    {
      "text": "Hello agent",
      "type": "text"
    }
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "metadata": {}
}

Documentation Index

Fetch the complete documentation index at: https://quintus.tec.br/docs/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

conversation_id
string
obrigatório
message_id
string
obrigatório

Resposta

Successful Response

id
string
obrigatório
role
enum<string>
obrigatório
Opções disponíveis:
user,
assistant
content
(TextBlock · object | ImageBlock · object | FileBlock · object)[]
obrigatório
Exemplo:
{ "text": "Hello agent", "type": "text" }
created_at
string<date-time>
obrigatório
metadata
Metadata · object